Bug 839880 - please rename django-flash to python-django-flash
please rename django-flash to python-django-flash
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: django-flash (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Luis Bazan
Fedora Extras Quality Assurance
: Reopened
Depends On: 844721
Blocks: 736776
  Show dependency treegraph
 
Reported: 2012-07-13 02:42 EDT by Matthias Runge
Modified: 2013-07-11 23:14 EDT (History)
3 users (show)

See Also:
Fixed In Version: python-django-flash-1.8-7.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-11 23:14:01 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
bazanluis20: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Matthias Runge 2012-07-13 02:42:38 EDT
Hi,

you might be unaware, we're currently renaming all django-packages to python-django-....

https://fedorahosted.org/fpc/ticket/146

This shall take place before f18 branching.

You can also get more information on that here.

https://fedoraproject.org/wiki/User:Bkabrda/Django_rename

If you need assistance, please contact me.
Comment 1 Bohuslav "Slavek" Kabrda 2012-07-27 03:52:34 EDT
Ping, any progress on this one?
Comment 3 Luis Bazan 2012-07-27 16:40:38 EDT
$ rpmlint -v python-django-flash.spec
python-django-flash.spec: I: checking-url http://pypi.python.org/packages/source/d/django-flash/django-flash-1.7.2.tar.gz (timeout 10 seconds)
0 packages and 1 specfiles checked; 0 errors, 0 warnings.
Comment 4 Bohuslav "Slavek" Kabrda 2012-07-30 03:02:11 EDT
Luis, I beleive that you have to open a new Review Request for the renamed package. Could you do that? I'll be happy to do the review.
Comment 5 Luis Bazan 2012-07-31 15:37:24 EDT
These is the new review request.

https://bugzilla.redhat.com/show_bug.cgi?id=844721

Regards!!
Comment 6 Fedora Update System 2013-03-27 13:18:25 EDT
python-django-flash-1.8-4.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/python-django-flash-1.8-4.fc18
Comment 7 Fedora Update System 2013-03-28 21:32:17 EDT
python-django-flash-1.8-4.fc18 has been pushed to the Fedora 18 testing repository.
Comment 8 Fedora End Of Life 2013-04-03 16:35:56 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 9 Matthias Runge 2013-04-04 03:49:17 EDT
Please retire django-flash properly

https://fedoraproject.org/wiki/How_to_remove_a_package_at_end_of_life
Comment 10 Fedora Update System 2013-04-06 20:31:45 EDT
python-django-flash-1.8-4.fc18 has been pushed to the Fedora 18 stable repository.
Comment 11 Matthias Runge 2013-06-17 06:01:39 EDT
django-flash is still not blocked for f19!
Comment 12 Luis Bazan 2013-06-18 09:31:19 EDT
I retire the packages now.

Regards!
Comment 13 Michael Schwendt 2013-06-20 07:18:38 EDT
Retiring packages is hard, let's go shopping...

* Obsoletes need to get fixed.
* Koji block request is still missing, too. django-flash is still included the distribution.
Comment 14 Fedora Update System 2013-07-03 07:46:47 EDT
python-django-flash-1.8-7.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/python-django-flash-1.8-7.fc19
Comment 15 Fedora Update System 2013-07-03 20:52:59 EDT
Package python-django-flash-1.8-7.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing python-django-flash-1.8-7.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-12239/python-django-flash-1.8-7.fc19
then log in and leave karma (feedback).
Comment 16 Fedora Update System 2013-07-11 23:14:01 EDT
python-django-flash-1.8-7.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.